methods: [post]

fields:

  captcha:
    required:
      msg:             Security code required
    sfCryptographpValidator:
      code_error:      Security code incorrect. Die, bot, die!

  email:
    required:
      msg:             The email field cannot be left blank
    strongEmailValidator:
      strict:          true
      email_error:     This email address is invalid
      check_domain:    true
      domain_error:    The domain provided in the email address does not seem to be correct
